<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{4F332AC5-CE09-48FC-BADB-32C4B9BFD8C0}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Stat.Model</RootNamespace>
    <AssemblyName>Stat.Model</AssemblyName>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>2.0</OldToolsVersion>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DocumentationFile>bin\Debug\Stat.Model.XML</DocumentationFile>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AD.cs" />
    <Compile Include="Company.cs" />
    <Compile Include="Engine.cs" />
    <Compile Include="FriendLink.cs" />
    <Compile Include="Log.cs" />
    <Compile Include="Message.cs" />
    <Compile Include="Navigate.cs" />
    <Compile Include="News.cs" />
    <Compile Include="Notify.cs" />
    <Compile Include="Online.cs" />
    <Compile Include="other\StatItem.cs" />
    <Compile Include="other\Database.cs" />
    <Compile Include="other\StatInfo.cs" />
    <Compile Include="Panel.cs" />
    <Compile Include="Probably.cs" />
    <Compile Include="Stmp.cs" />
    <Compile Include="System.cs" />
    <Compile Include="ViewDay.cs" />
    <Compile Include="other\PageInfo.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Users.cs" />
    <Compile Include="ViewHour.cs" />
    <Compile Include="ViewItem.cs" />
    <Compile Include="ViewOnClick.cs" />
    <Compile Include="ViewTop.cs" />
    <Compile Include="WebSites.cs" />
    <Compile Include="other\SearchInfo.cs" />
    <Compile Include="WebsiteStructure.cs" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>